@import url('https://fonts.googleapis.com/css?family=Playfair+Display|Raleway');

body, html { 
	font-family: 'Raleway', sans-serif;
	font-size: 16px;
	font-weight: 400;
	color: #FFF;
	margin: 0;
	padding: 0;
	height: 100%;
}

h1 {
	font-family: 'Playfair Display', serif;
	font-size: 2.8em; 
	font-weight: 400;
	color: #000;
	margin: 0 0 1em 0;
}

.backgroundimage {
  position: relative;
  opacity: 0.65;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url(../images/jeremy-bishop-127195.jpg);
  height: 100%;

}

.caption {
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  text-align: center;
}

